PACKAGE	= progkeys

TMPINPUTS=programs.sty keywords.sty keywords.ist programs.ist
TMPDOC=programs.dvi keywords.dvi

include ../make.rules

programs.dvi:	programs.drv programs.ist
	latex programs.drv
	latex programs.drv
	latex programs.drv
	makeindex -s programs.ist programs.idx
	latex programs.drv

keywords.dvi:	keywords.drv keywords.ist
	latex keywords.drv
	latex keywords.drv
	latex keywords.drv
	makeindex -s keywords.ist keywords.idx
	latex keywords.drv
